» Ubuntu » Paket

Error

two or more packages specified (libjenkins-trilead-ssh2-java oneiric)